<script setup lang="ts"></script>

<template>
  <main>
    <div class="home">
      <h1>Hompage</h1>
      <p class="bg-red">
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Quae vel quia
        nostrum amet, ipsum ea cupiditate accusantium illum sit quam libero
        distinctio at sequi maiores veniam impedit tenetur consectetur rem.
      </p>
    </div>
  </main>
</template>
